Bug 1300416 - comps is not updated
comps is not updated
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 13:01 EST by Dennis Gilmore
Modified: 2016-09-19 22:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-22 12:29:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2016-01-20 13:01:47 EST
Description of problem:

bodhi logs show
Jan 20 17:59:08 bodhi-backend01.phx2.fedoraproject.org fedmsg-hub[10061]: [2016-01-20 17:59:08][    fedmsg    INFO]dist-5E-epel Updating comps
Jan 20 17:59:08 bodhi-backend01.phx2.fedoraproject.org fedmsg-hub[10061]: [2016-01-20 17:59:08][    fedmsg   ERROR]dist-5E-epel comps_url must start with https://

comps afaik is not available via https
Comment 1 Luke Macken 2016-01-22 12:29:28 EST
Fixed. It was already fixed in ansible, but the configuration never made it out to the bodhi backends.

Note You need to log in before you can comment on or make changes to this bug.